Bug 134319 - unneed dependency (sox and alsa-lib)
Summary: unneed dependency (sox and alsa-lib)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-01 11:58 UTC by Féliciano Matias
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.2.11-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 11:09:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Féliciano Matias 2004-10-01 11:58:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
sox and alsa-lib is in the dependency list of the package.
sox : not use
alsa-lib : already require by alsa-utils

Version-Release number of selected component (if applicable):
1.2.10-1

Comment 1 Bastien Nocera 2004-10-01 12:24:40 UTC
Fixed in CVS. sox is used by the 2.4 playback code ("play" is part of
sox).

2004-10-01  Bastien Nocera  <hadess@hadess.net>
                                                                     
         
        * system-config-soundcard.spec: remove unneeded alsa-lib dep
        (Closes: #134319)



Note You need to log in before you can comment on or make changes to this bug.